RubyGems Navigation menu

Reverse dependencies for devise_security_extension Latest version of the following gems require devise_security_extension

Total downloads 2,058,738

For this version 768,456

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: